/*===========================================*/
/*FULLPAGE FIX*/
/*===========================================*/
.section {
	background-size: cover !important;
}
.section.section-fp .txt {
	font-weight: 900;
	letter-spacing: 3px;
	font-size: 20px;
	margin-top: 0;
	position: relative;
	margin-left: 5px;
}
.section.section-fp .txt span {
	position: relative;
}
.section.section-fp .txt span:after {
	content: "";
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 12px solid #fff;
	display: block;
	top: 50%;
	margin-top: -7px;
	position: absolute;
	right: -30px;
}
#menu-container .menu-overlay {
	padding: 100px 30px 30px 70px;
}
/*==========================================*/
/*FONT FIX*/
/*==========================================*/
#message h2,
#option-blocks h3,
#shop-block .txt-wrap h3,
#social-app-wrapper #social h3,
#social-app-wrapper #app h3,
.content-wrapper .row .txt-wrap h3 {
	line-height: 64px;
}
#menu-container > div {
	letter-spacing: 3px;
	font-weight: 900;
}
#call-back p label {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 900;
	display: inline-block;
	margin-bottom: 5px;
}
#call-back input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #dcdcdc;
	font-weight: 900;
	letter-spacing: 3px;
	text-transform: uppercase;
}
#call-back input::-moz-placeholder { /* Firefox 19+ */
	color: #dcdcdc;
	font-weight: bold;
	letter-spacing: 2px;
}
#call-back input:-ms-input-placeholder { /* IE 10+ */
	color: #dcdcdc;
	font-weight: bold;
	letter-spacing: 2px;
}
#call-back input:-moz-placeholder { /* Firefox 18- */
	color: #dcdcdc;
	font-weight: bold;
	letter-spacing: 2px;
}
/*==========================================*/
/*SPONSOR FIX*/
/*==========================================*/
#sponsors {
	padding: 40px 60px;
	background: #ffffff;
}
#sponsors .inner h5 {
	font-family: "proxima-nova", arial, sans-serif;
	font-size: 20px;
	color: #263451;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 20px 0 40px;
}
#sponsors .inner .owl-carousel .owl-item {
	/*width: 9% !important;
	margin-right: 1% !important;
	height: 90px;
	display: table;*/
}
.owl-carousel .owl-stage {
	width: 100% !important;
	display: inline-block;
	transform: none !important;
}
#sponsors .inner .owl-carousel .owl-item > div {
	display: table-cell;
	vertical-align: middle;
}
#sponsors .inner .owl-carousel .owl-item:last-child {
	margin-right: 0px !important;
}
/*==========================================*/
/*BUTTON FIX*/
/*==========================================*/

#option-blocks .block a, #shop-block a {
	font-weight: 900;
	letter-spacing: 3px;
	padding: 25px 0 25px 50px;
	width: 100%;
	max-width: 315px;
}
#option-blocks .block a:after, #shop-block a:after {
	content: "";
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 12px solid #263451;
	display: block;
	top: 50%;
	margin-top: -7px;
	position: absolute;
	right: 40px;
}
.menu-overlay a.account {
	font-weight: 900;
	letter-spacing: 2px;
	padding: 16px 60px 16px 20px;
}
a.account:after {
	border-left: 12px solid #fff;
}
#info-wrapper .block-map-title a {
	font-weight: 900;
	letter-spacing: 3px;
	padding: 25px 0 25px 50px;
	width: 100%;
	max-width: 315px;
}
#info-wrapper .block-map-title a:after {
	content: "";
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 12px solid #263451;
	display: block;
	top: 50%;
	margin-top: -7px;
	position: absolute;
	right: 40px;
}
#map-overlay .close-overlay, .cd-filter-trigger, .cd-tab-filter a {
	letter-spacing: 3px;
	font-weight: 900;
	text-transform: uppercase;
}
#map-overlay .close-overlay {
	right: 40px;
}
#map-overlay .close-overlay:after {
	content: ' ';
	display: inline-block;
	vertical-align: top;
	width: 22px;
	height: 21px;
	background: url('../images/close-filter-white.png') no-repeat center center;
	margin-left: 20px;
}
.cd-filter .cd-close {
	right: 30px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 3px;
}
/*==========================================*/
/*FOOTER FIX*/
/*==========================================*/
.footer-top .column {
	width: 200px;
}
.footer-top .column + .column {
	margin-left: 40px;
}
.footer-top .column:first-child {
	width: 160px;
}
.footer-top .column.last {
	float: left;
	width: 325px;
}
.footer-top .column.last input {
	width: 275px;
	height: 40px;
	padding: 0 15px;
	margin-right: 10px;
	margin-top: 10px;
	border: none;
	
}
.footer-top .column.last input[type=submit] {
	width: 40px;
	background-color: white;
	padding: 0;
	border: none;
	margin-right: 0;
	color: transparent;
	background-image: url(../images/right-arrow-grey.png);
	background-repeat: no-repeat;
	background-position: center;
}
.footer-top .column.last input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #dcdcdc;
	font-weight: bold;
	letter-spacing: 2px;
}
.footer-top .column.last input::-moz-placeholder { /* Firefox 19+ */
	color: #dcdcdc;
	font-weight: bold;
	letter-spacing: 2px;
}
.footer-top .column.last input:-ms-input-placeholder { /* IE 10+ */
	color: #dcdcdc;
	font-weight: bold;
	letter-spacing: 2px;
}
.footer-top .column.last input:-moz-placeholder { /* Firefox 18- */
	color: #dcdcdc;
	font-weight: bold;
	letter-spacing: 2px;
}
#fullpage {
	overflow: hidden;
}
/* ALEX */

/* Slider */
.slick-slider {
	position: relative;
	
	display: block;
	box-sizing: border-box;
	
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	
	display: block;
	overflow: hidden;
	
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	
	display: block;
}
.slick-track:before,
.slick-track:after {
	display: table;
	
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
	max-width: 100%;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}

#top-bar-left {
	float: left;
}
#header a {
	transition: color 0.3s ease-in-out;
}
#header .nav-bottom a,
#header .menu-main-menu-container a {
	color: #ffffff;
}
#header #top-bar-left a {
	color: #ffffff;
	font-weight: 600;
	font-size: 12px;
	line-height: 38px;
}
#top-bar {
	background: #263451;
	color: #fff;
	font-size: 12px;
	line-height: 38px;
	padding: 0px 25px;
}
.social-top-bar {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
}
.social-top-bar li {
	display: inline-block;
	margin-left: 15px;
	font-weight: 600;
}
.social-top-bar li img {
	height: 14px;
	width: auto;
}
#header .social-top-bar li a {
	color: #ffffff;
	text-transform: uppercase;
}
#header {
	z-index: 999;
	position: fixed;
}
#header #menu-container .desktop-nav li a:hover,
#header #top-bar-left a:hover,
#header .social-top-bar li a:hover {
	color: #95c942;
}
#header #menu-container .desktop-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
#header #menu-container .desktop-nav li {
	display: inline-block;
	margin-left: 20px;
}
#header #menu-container .desktop-nav li a {
	letter-spacing: 1px;
}
#video-wrapper {
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
}
.intro-video {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.video-cover {
	background: url(../images/video-tile.png);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	bottom: 0;
	left: 0;
}
.intro-video {
	/*display: none;*/
}
.mobile-intro-img,
.img-mobile {
	display: none;
}
.content-wrapper .row .wrapper > div .inner a {
	/*color: #263451;*/
	/*font-weight: 600;*/
}

#header {
	transition: top 0.3s ease-in-out;
}
.admin-bar #header {
	top: 32px;
}
#header.hide {
	top: -150px;
}

.content-wrapper p a {
	color: #95c942;
}
.header-wrapper {
	position: relative;
	padding-right: 160px;
}
#menu-container .member-tally {
	background: #95c942;
	color: #263451;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	width: 140px;
	padding: 15px 20px;
	height: 76px;
}
#menu-container .member-tally div {
	height: auto;
}
.member-tally-title {
	font-size: 12px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0;
	line-height: 20px;
	height: auto;
}
.member-tally-count {
	display: block;
	text-transform: uppercase;
	letter-spacing: 0;
	line-height: 26px;
	height: auto;
	font-size: 26px;
	
}